/* CSS Document */
html{
  overflow: -moz-scrollbars-vertical;	
}
body{
	padding:0;
	margin:0;
	color:#525c8d;
	background-color:#e5eedb;
	background-image:url(../images/map_bg.jpg);
	background-repeat:repeat-x;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;	
}
table{
	background-color:#e5eedb;	
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	color:#571c20;
}
.contactTable{
	background-color:#e5eedb;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	color:#571c20;
}
.chart{
	background-color:#e5eedb;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	color:#525c8d;
}
ul{
	margin: 5px 10px 3px 10px;
	padding: 0px 0px 0px 10px;	
}
ol{
	margin: 5px 10px 2px 10px;
	padding: 0px 0px 0px 10px;	
}
hr {
	border-width:1px 0 0 0;
	border-style:solid;
	width: 100%;
	height:0;
	color:#CCCCCC;
}
th {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-color:#525c8d;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 5px;
	height:18px;
}
th  a{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	background-color:#525c8d;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 5px;
}
textarea {
	background-color: #ffffff;
	color : #666666;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	text-indent: 1pt;
	border: 1pt solid #666666;
}
input[type="text"]{
	background-color: #ffffff;
	color :#666666;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	text-indent: 1pt;
	border: 1pt solid #666666;	
}
input[type="password"]{
	background-color: #ffffff;
	color :#666666;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	text-indent: 1pt;
	border: 1pt solid #666666;	
}
input[type="file"]{
	background-color: #ffffff;
	color :#666666;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	text-indent: 1pt;
	border: 1pt solid #666666;	
}
input[type="text"]:focus, input[type="password"]:focus, input[type="file"]:focus, select:focus
{
  border: 1px solid #4899BE;
}
select {
	background-color: #ffffff;
	color:#666666;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	text-indent: 1pt;
	border: 1pt solid #666666;	
}
.selectLarge {
	background-color: #ffffff;
	color:#666666;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	text-indent: 1pt;
	border: 1pt solid #666666;	
	width: 130px;
}
.selectMedium {
	background-color: #ffffff;
	color:#666666;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	text-indent: 1pt;
	border: 1pt solid #666666;	
	width: 80px;
}
.selectSmall {
	background-color: #ffffff;
	color:#666666;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	text-indent: 1pt;
	border: 1pt solid #666666;	
	width: 40px;
}
form { 
	margin:0px;
	padding:0px;
	display:inline;
	border: #036 1px;
}
legend{
	font-family: Arial, Verdana, Helvetica, sans-serif;
  color:#525c8d;
	font-size: 11px;  
  font-weight:bold;
  text-align:left;
	background-color:#e5eedb;	
	padding:5px;
	margin:0px;
	white-space:normal;		
}
fieldset{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color:#525c8d;
	background-color:#e5eedb;	
	margin: 0px;	
	padding: 5px;	
	border: 1pt solid #525c8d;
	white-space:normal;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(OffX='2', OffY='2',color='#CCCCCC', Direction=115, Strength=5);		*/
}
h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color:#571c1f;
	font-weight:bold;
	margin:0;
	padding-bottom:0;
}
h2{
	font-family: Arial Narrow, Verdana, Helvetica, sans-serif;
	font-size: 22px;
	color:#525c8d;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;	
	white-space:normal;	
	font-weight:bold;
}
h3{
	font-family: Arial Narrow, Verdana, Helvetica, sans-serif;
	font-size: 22px;
	color:#5b070b;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;	
	white-space:normal;	
	font-weight:bold;
}
h4{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#525c8d;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.errorBold {
	color:#900;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 10px;	
}
.error {
	color:#900;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 10px;	
	font-weight : normal !important;	
}
.p1{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#576d60;
	background-color:#e5eedb;
	padding-top:10px;
	padding-left:10px;
	padding-right:45px;
	font-weight:normal;
	margin-left:auto;
	margin-right:auto;
}
.p1 a{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#576d60;
	text-decoration:underline;

}
.p1 a:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#590000;
	text-decoration:underline;

}
.p2{
	background-color:#e5eedb;
	padding-top:10px;
	padding-left:10px;

}
.column{
	background-image:url(../images/column_bg.gif);
	background-repeat:repeat-y;
}
.menu{
	background-image:url(../images/menu_bg.gif);
	background-repeat:repeat-y;
}
.sub{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#6e8878;
	background-color:#e5eedb;
	padding-top:0px;
	background-image:url(../images/sub_test.jpg);
	width:270px;
	background-repeat:no-repeat;
	
}
.sub a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#576d60;
	text-decoration:none;
	padding-left:10px;
}
.sub a:hover{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#571c1f;
	text-decoration:non;e;
}
.subMenu{
	font-size: 12px;
	padding-left:15px;
	color:#506859;

}
.content{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#88a5bf;
	background-color:#d9e1e8;
	font-weight:normal;
	padding: 0px 0px 0px 0px;
	margin-left:auto;
	margin-right:auto;
}


.header {	
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	background-image:url(../images/header_bg.gif);
	background-repeat:repeat;
	margin:0;
}

.footer {	
	font-family : Arial, Verdana, Helvetica, sans-serif;
	color:#485b4f;
	font-size:10px;
	background-image:url(../images/footer_bg.gif);
	width:1050px;
	height:56px;
	margin:0;
}
.footer a{	
	font-family : Arial, Verdana, Helvetica, sans-serif;
	color:#485b4f;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
}
.footer a:hover{	
	font-family : Arial, Verdana, Helvetica, sans-serif;
	color:#660000;
	font-size:10px;
	font-weight:bold;	
	text-decoration:none;
}
.loginTableMain {
	width:400px; 
	border:12px solid #6f8879;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	color: #333333;
}
.loginTableMain a {
	color:#1F4292;
	font-size:11px;
	font-weight:normal;
	border: 0px;
	margin:0px;
	padding:0px;
	cursor:hand;
	text-decoration: underline;
	background-color:transparent;	
}
.loginTable {
	width:400px; 
	border:12px solid #6f8879;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	color: #333333;
}
.labelBold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-align: right;
	text-indent: 2px;
}
.labelBoldText {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-indent: 2px;
}
.labelText {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-indent: 2px;
}
.button{
	color:#333333;
	font-size:11px;
	font-weight:normal;
	border:solid 1px;
	margin:0px;
	padding:0px;
	cursor:hand;
	cursor:pointer;
	background-color:#DBDBDB;
	text-decoration: none;
	text-align:center;
	height:18px;	
}
.portalbutton {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#333;
	text-decoration: none;
	background-color: #CCCCCC;	
	border: 1pt outset #333;		
}
.buttonclick{
	color:#1F4292;
	font-size:11px;
	font-weight:normal;
	border: 0px;
	margin:0px;
	padding:0px;
	cursor:hand;
	text-decoration: underline;
	background-color:transparent;	
}

.removeRow{
	color:#1F4292;
	font-size:11px;
	font-weight:normal;
	border: 0px;
	margin:0px;
	padding:0px;
	cursor:hand;
	text-decoration: underline;
	background-color:transparent;	
}

.buttonmenu_home{
	color:#1F4292;
	font-size:11px;
	font-weight:normal;
	border: 0px;
	margin:0px;
	padding: 0px;
	cursor:hand;
	cursor:pointer;
	background-color:transparent;
	text-decoration: none;
	text-align:left;	
	width: 350px;
	max-width: 350px;
	overflow: visible;
}

.buttonmenuon_home{
	color:#990000;
	font-size:11px;
	font-weight:normal;
	border: 0px;
	margin:0px;
	padding: 0px;
	cursor:hand;
	cursor:pointer;
	background-color:transparent;
	text-decoration: none;
	text-align:left;	
  width: 350px;
	max-width: 350px;
	overflow: visible;
}

.buttonmenu{
	color:#1F4292;
	font-size:11px;
	font-weight:normal;
	border: 0px;
	margin:0px;
	padding: 0px;
	cursor:hand;
	cursor:pointer;
	background-color:transparent;
	text-decoration: none;
	text-align:center;	
	width: 350px;
	max-width: 350px;
	overflow: visible;
	}
.buttonmenuon{
	color:#990000;
	font-size:11px;
	font-weight:normal;
	border: 0px;
	margin:0px;
	padding: 0px;
	cursor:hand;
	cursor:pointer;
	background-color:transparent;
	text-decoration: none;
	text-align:center;	
}
.facilityTable{
	margin:1px;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background-color:#70887a;
	padding:0px 0px 0px 0px;
	border-collapse:collapse;
	border-bottom-style:solid;
	border-color:#FFFFFF;
	border-width:2px;
	border-style:solid;
	
}
.galleryTable{
	background-color:#e5eedb;
}
.thumb{
border-style:solid;
border-color:#FFFFFF;
}
  
  
#tableLink{
	margin:1px;
	padding:0px 0px 0px 0px;
	vertical-align:top;
	border-width:1px;
	border-color:#036;
	
} 
#tableLink ul li{
	list-style-image:url(http://estatesofsunnybrook.com/images/blue_arrow.gif);
	padding: 0px 0px 5px 0px;
	list-style-type:disc;
	color: #1F4292;	
}	
.radioButton {
	border-width:0px;
	background-color:#FFF;	
}
.bluebold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #003366; 
}
.imageButton {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-indent: 0px;
	border: 0pt none #333333;
	background-color:#FFF;
}
.row1 {
	background-color:#DBDBDB;
}
.row2 {
	background-color: #F0EFEE;	
}
.loginMessages{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#731000;
}

.searchTable {	
	background-color:#EEEEEE;
	padding-left: 2px;
	margin-bottom: 5px;
	border: solid 1px #999;
}

.formTable tr {	
	background-color:#F7F7F7;
	padding-left: 2px;
	color:#525c8d;
}
.formTable .labelbold {	
	background-color:#DFDFDF;
	padding-left: 2px;
	color:#525c8d;	
}
.formTable .noStyle {	
	background-color:#FFF;
	padding: 2px;
}
.checkbox1 {
	font-size: 10px;
	border: none !important;
	background-color:#EEEEEE
}
.checkbox2 {
	font-size: 10px;
	border: none !important;
	background-color:#FFFFFE;
}
.checkBoxBlue {
	font-size: 10px;
	border: none !important;
	background-color:#d9e1e8 !important;	
}
#subHeader{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color:#525c8d;
	background-color:#722e33 !important;
	margin: 0px;	
	padding: 5px;	
	border: 1pt solid #350d10;
	white-space:normal;			
}
#subHeader table{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color:#004473;
	background-color:#722e33;
	margin: 0px;	
	padding: 0px;	
	white-space:normal;			
}
.subHeaderButtonClick {
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	border: 0px;
	margin:0px;
	padding:0px;
	cursor:hand;
	text-decoration: underline;
	background-color:transparent;	
}
.subHeaderLabel {
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	border: 0px;
	margin:0px;
	padding:0px;	
	background-color:transparent;	
}
.border {  
	border: 1px solid #a7a7a7;  
	padding: 5px 5px 5px 5px;
	background: #FFF url(../images/ajax-loader.gif) no-repeat  center center;
	z-index:10;	
} 
.myDragClass td {
	background-color:#F7F7F7;;
	background-repeat:no-repeat;
	background-position:center;
}
.dragHandle {
	cursor: move;	
	background-image:url(../images/arrows.gif) !important;
	background-color:#F7F7F7;;
	background-repeat:no-repeat;
	background-position:center;
}
label.error { 
	display: inline; 
	color:#900;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 10px;	
	font-weight : normal !important;	
}
.dialog {
	display: inline; 
	color:#525c8d;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size : 10px;	
	font-weight : normal !important;	
}
.subHeader{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#525c8d;
	background-color:#FFF;
	text-decoration:underline;	
}

/* Calendar input start */
.ds_box {
	background-color: #FFF;
	border: 1px solid #000;
	position: absolute;
	z-index: 32767;
}

.ds_tbl {
	background-color: #FFF;
}

.ds_head {
	background-color: #333;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
}

.ds_subhead {
	background-color: #CCC;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 32px;
}

.ds_cell {
	background-color: #EEE;
	color: #000;
	font-size: 13px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}

.ds_cell:hover {
	background-color: #F3F3F3;
} /* This hover code won't work for IE */

/* Calendar input end */

/* Planner CSS starts */
.planner {
	background-color: #e5eedb;
	background-image:url(../images/bg_planner.jpg);
	background-repeat:repeat-x;
	padding:0;
	margin:0;

}
.plannerContent {
	background-color:#FFFFFF;
	height:700px;
	width:719px;
	padding:0;
	margin:0;

}
/* Planner CSS ends */


/*modal starts*/
#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
/*Modal Ends*/